> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unicontrol.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete smarthome product



## OpenAPI

````yaml https://portal.unicontrol.me/v1/openapi delete /v2/smarthome
openapi: 3.1.0
info:
  title: Unicontrol API
  description: Welcome
  version: 1.0.0
servers:
  - url: http://0.0.0.0:3000
    description: Local Server
  - url: https://portal.test.flexhome.casa
    description: Development
  - url: https://portal.unicontrol.me
    description: Production
security:
  - bearerAuth: []
paths:
  /v2/smarthome:
    delete:
      tags:
        - Products
      summary: Delete smarthome product
      operationId: deleteV2Smarthome
      parameters:
        - in: query
          name: productId
          required: true
          schema:
            type: string
            format: uuid
            example: 8C1DACD1-94FE-4A6D-AC99-B4B01F482E29
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              example:
                - - id: 1
                    uuid: 69269026-d886-47c5-b0ba-9b564f78d245
                    description: S
                    user_id: 1
                    product_id: 1
                    type: Smarthome
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````